> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mynth.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Destination



## OpenAPI

````yaml https://api.mynth.io/openapi.json get /destinations/{id}
openapi: 3.1.0
info:
  title: Mynth
  description: Mynth API
  version: 1.0.0
servers: []
security: []
paths:
  /destinations/{id}:
    get:
      tags:
        - Destinations
      summary: Get Destination
      operationId: getDestinationsById
      parameters:
        - schema:
            type: string
          in: path
          name: id
          required: true
      responses:
        '200':
          description: Destination returned
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      config:
                        anyOf:
                          - type: number
                          - type: object
                          - type: string
                          - type: boolean
                          - type: 'null'
                      createdAt: {}
                      id:
                        type: string
                      name:
                        type: string
                      provider:
                        anyOf:
                          - type: number
                          - type: object
                          - type: string
                          - type: boolean
                          - type: 'null'
                      updatedAt: {}
                    required:
                      - config
                      - createdAt
                      - id
                      - name
                      - provider
                      - updatedAt
                    additionalProperties: false
                required:
                  - data
      security:
        - oauthAuth: []
components:
  securitySchemes:
    oauthAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: 'OAuth access token sent as `Authorization: Bearer <access-token>`.'

````